Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 09:05:43 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Customer service, <div dir="auto"><br></div>
<div dir="auto">I have placed and order on 4th April with order no: 9775855910 the product is from Avent brand.</div>
<div dir="auto"><br></div>
<div dir="auto">And till date I haven't received it and see any progress  of the status of my order. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know when I can receive it .</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Alya alawadhi </div>
<div dir="auto">050 9969226</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 May 2020 8:23 am, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alya,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">975514:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/975514